@charset "utf-8";
/* CSS Document */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */  
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, input, select, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border:none;
	background:none;
	outline: none;
}
abbr, img, object, a img, :link img, :visited img, a object, :link object, :visited object {
	border:0
}
input{
	outline:none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: none;
	margin:0px;
	padding:0px;
}
.middle {
	vertical-align: middle;
}
.align_m {
	vertical-align:middle;
}
.align_t {
	vertical-align:top;
}
.align_r {
	text-align:right;
}
.align_c {
	text-align:center;
}
.align_l{
	text-align:left;
}
.left {
	float:left;
}
.right {
	float:right
}
ul, ol {
	list-style:none;
}

* {
	margin:0;
	padding:0;
	border:0;
	border-style:none;
	outline: none;
}
img,
a img { border: none; }
header, nav, section, footer {
	display:block;
}

table {
	border-collapse:collapse;
	border-spacing:0
}
table, fieldset, img {
	border:0
}
ul {
	list-style:none
}
header, section, article, footer, nav {
	display:block
}

/*******************************************************************/
/*                                                          GLOBAL */
/*******************************************************************/
.clear { clear: both; overflow: hidden; height:0px;}
.clear1 { clear: both; height:1px; overflow: hidden;}
.hide { display: none; }
.center { text-align: center; }
.small { font-size: 11px; }
.note { font-size: 12px; line-height: 150%; }
.big { font-size: 14px; }
.valign-middle { vertical-align: middle; }
.top{ vertical-align:top; }
.red { color: #C02521; }
a {
	color:#333;
	text-decoration:none;
}
a img { border: none; }
a:hover {
	text-decoration:none;
}
a:active { outline: none; }
/************************/
/* INPUT SECTION        */
/************************/
input[type=text], input[type=password], input[type=email] { cursor: pointer; }
input[type=text], input[type=password], input[type=email], textarea { cursor: pointer; }
button {  cursor: pointer; }
button span {  }
button span span {  }

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus {  outline: none; }
/************************/
/* INPUT SECTION END    */
/************************/
html, body {
    margin: 0;
    padding: 0;
}
body {
    background: url(/images/body_bg.png) center top repeat-y #E6E7E8;
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#58595B;
	font-weight:bold;
}

.footer_wrapper{
	background:url(/images/yello.jpg) repeat-x left bottom;
}
.wrapper{
	background:#FFF;
	width:902px;
	margin:0 auto;
	padding:0 39px;
}
.header{
	height:270px;
}
.logo{
	margin:38px 0 0;
	float:left;
}
.dashboard{
	float:right;
	margin-top:87px;
}
/*
#navigation{
	background: url(/images/nav_bg.png) repeat-x left top;
	display:block;
	height:80px;
	margin-top:35px;
}
#navigation ul{
	display:block;
	height:80px;
}
#navigation ul li{
	background:url(/images/seprator.jpg) right top no-repeat;
	float:left;
	padding:0 2px 0 0;
	
}
#navigation ul li.last{
	background:none;
	padding:0;
}
#navigation ul li a{
	color: #BCBEC0;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 43px;
    padding: 12px 24px 25px 24px;
    text-align: center;
    vertical-align: middle;
}
#navigation ul li a:hover, #navigation ul li a.select{
	background:url(/images/drop_menu.png) center bottom no-repeat;
	color:#FFF;
}
*/
.banner{
	
}
.content{
	display:block;
}
.div_bdr{
	background:url(/images/gray_arrow.png) 47px 30px no-repeat;
	border-bottom:solid 1px #BCBEC0;
	/* padding:30px 0 27px 104px; */
}
h1{
	font-size: 50px;
    line-height: 40px;
}
.ordr_list{
	float:left;
}
.ordr_list ul {
	display:block;
}
.ordr_list ul li{
	display:block;
}
.ordr_list ul li a{
	background:url(/images/bullet.png) no-repeat 0px 5px;
	padding-left:9px;
	margin-bottom:20px;
	display:block;
}
.ordr_list ul li a:hover{
	background:url(/images/blue_bullet.png) no-repeat 0px 5px;
	padding-left:9px;
	margin-bottom:20px;
	color:#00AEEF;
}
.ordr_wdt162{
	width:162px;
}
.ordr_wdt175{
	width:162px;
	padding-left:36px;
}
.padd_l26{
	padding-left:26px;
}
.div_bdr_new{
	background:url(/images/gray_arrow.png) 47px 38px no-repeat;
	border-bottom:solid 1px #BCBEC0;
	padding:14px 0 27px 104px;
}
.table_stuct{
	width:100%;
}
.table_stuct .row_th{
	background:url(/images/blue_tblhead.jpg) repeat-x left top;
	height:48px;
	display:block;
}
.table_stuct .row_th .th{
	color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: 38px;
    padding: 5px;
    text-transform: uppercase;
    vertical-align: middle;
}
.table_stuct .row_td{
	display:block;
}
.table_stuct .row_td .td{
	padding:10px 0px;
	float:left;
	font-size:14px;
	color:#58595B;
	font-weight:bold;
	vertical-align:middle;
}
.table_stuct .row_td .td img{
	vertical-align:middle;
}
.table_stuct .row_th .th.th_wdt1{
	width:70px;
	text-align:center;
}
.table_stuct .row_th .th.th_wdt2{
	width:309px;
}
.table_stuct .row_th .th.th_wdt3{
	width:100px;
	text-align:center;
}
.table_stuct .row_th .th.th_wdt4{
	width:78px;
	text-align:center;
}
.table_stuct .row_th .th.th_wdt5{
	width:75px;
	text-align:center;
}
.table_stuct .row_th .th.th_wdt6{
	width:105px;
	text-align:center;
}
.table_stuct .row_td .td.td_wdt1{
	color: #00AEEF;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}
.table_stuct .row_td .td.td_wdt1{
	width:80px;
}
.table_stuct .row_td .td.td_wdt2{
	border-right:solid 3px #BCBEC0;
	width:316px;
}
.table_stuct .row_td .td.td_wdt3{
	width:110px;
	text-align:center;
}
.table_stuct .row_td .td.td_wdt4{
	width:88px;
	text-align:center;
}
.table_stuct .row_td .td.td_wdt5{
	width:85px;
	text-align:center;
}
.table_stuct .row_td .td.td_wdt6{
	width:115px;
	text-align:center;
}
.table_stuct .row_th .th.th_wdt2 .padd_l{
	padding-left:18px;
}


table.course_tbl{
	width:100%;
}

table.course_tbl th{
	background:url(/images/blue_tblhead.jpg) repeat-x left top #005DA3;
	color: #FFFFFF;
    font-size: 14px;
    height: 38px;
    padding: 5px 10px;
    text-transform: uppercase;
    vertical-align: middle;
}
@-moz-document url-prefix() { 
table.course_tbl th{
	background:url(/images/blue_tblhead.jpg) repeat-x left top #005DA3;
	
	color: #FFFFFF;
    font-size: 14px;
    height: 48px;
    padding: 6px 10px;
    text-transform: uppercase;
    vertical-align: middle;
}
}
table.course_tbl th.wdt_th1{
	width:60px;
}
table.course_tbl th.wdt_th2{
	width:300px;
	text-align:left;
}
table.course_tbl th.wdt_th3{
	width:90px;
}
table.course_tbl th.wdt_th4{
	width:68px;
}
table.course_tbl th.wdt_th5{
	width:64px;
}
table.course_tbl th.wdt_th6{
	width:95px;
}
table.course_tbl th.wdt_th2 .span_padd{
	padding-left:15px;
}
table.course_tbl td{
	font-size:14px;
	color:#58595B;
	font-weight:bold;
	vertical-align:middle;
	padding:5px 10px;
}
table.course_tbl td.first{
	font-size:20px;
	color:#00AEEF;
	text-align:center;
}
table.course_tbl tr.even{
	background:#E6E7E8;
}
table.course_tbl tr.even td.first{
	background:#FFF;
}
table.course_tbl td.wdt_td2{
	width:300px;
	text-align:left;
	border-right:solid 3px #BCBEC0;
}
table.course_tbl td.wdt_td3{
	width:90px;
	border-right:solid 3px #BCBEC0;
}
table.course_tbl td.wdt_td4{
	width:68px;
	border-right:solid 3px #BCBEC0;
}
table.course_tbl td.wdt_td5{
	width:64px;
	border-right:solid 3px #BCBEC0;
}
table.course_tbl tr.blueline{
	height:3px;
	overflow:hidden;
}
table.course_tbl tr.blueline td{
	background:url(/images/blue_line.png) left top repeat-x;
	height:3px;
	padding:0px;
	/*border-top:solid 3px #00AEEF;*/
	overflow:hidden;
}
.ordr_wdt340{
	width:340px;
}

table.course_tbl th.wdt_th590{
	width:590px;
	text-align:left;
}
table.course_tbl th.wdt_th175{
	width:175px;
}
.widthbx_800{
	width:798px;
	position:relative;
}
table.course_tbl.wdt750{
	width:750px;
}
.wdt750{
	width:750px;
	float:left;
}
.add_new{
	position:absolute;
	right:0;
	bottom:0;
	
}
.add_new img{
	vertical-align:top;
}

.div_nobdr {
    background: url(/images/gray_arrow.png) no-repeat 47px 30px;
    padding: 30px 0 14px 104px;
}
.btnpadd{
	padding-left:104px;
	padding-bottom:20px;
}
.addnew_btn{
	background:url(/images/blubtn_rit.png) right top no-repeat;
	height:21px;
	padding-right:5px;
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
}
.addnew_btn span{
	background:url(/images/blubtn_lft.png) left top no-repeat;
	height:21px;
	padding-left:25px;
	color:#FFF;
	font-size:14px;
	line-height:21px;
	text-transform:uppercase;
	vertical-align:top;
	display:inline-block;
	padding-right:5px;
}
.addnew_button{
	background:url(/images/blubtn_rit.png) right top no-repeat;
	height:21px;
	padding-right:5px;
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
}
.addnew_button input{
	background:url(/images/blubtn_lft.png) left top no-repeat;
	height:21px;
	padding-left:25px;
	color:#FFF;
	font-size:14px;
	text-transform:uppercase;
	vertical-align:top;
	display:inline-block;
	font-weight:bold;
	padding-right:5px;
	cursor:pointer;
}
table.descripn_tbl{
	width:100%;
}
table.descripn_tbl th{
	background:url(/images/blue_tblhead.jpg) left top repeat-x;
	height:38px;
	padding:5px 10px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
@-moz-document url-prefix() { 
  table.descripn_tbl th{
	background:url(/images/blue_tblhead.jpg) left top repeat-x;
	height:48px;
	padding:5px 20px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
}
table.descripn_tbl td{
	color: #58595B;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 20px;
    vertical-align: middle;
	border-right:solid 3px #BCBEC0;
}
table.descripn_tbl td.last{
	border-right:0;
}
table.descripn_tbl tr.odd{
	background:#FFF;
}
table.descripn_tbl tr.even{
	background:#E6E7E8;
}
.lbl_blue{
	background:url(/images/blue_tblhead.jpg) left top repeat-x;
	color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
	height:38px;
	display:block;
	padding:5px 20px;
}
.exel_sheet{
	width:100%;
}
.exel_sheet img{
	vertical-align:top;
}
table.descripn_tbl tr.blue {
    background: #00AEEF;
}
table.descripn_tbl tr.blue td{
	text-align:center;
	color:#FFF;
	border-right:0;
}
.bluebx_630{
	width:632px;
	margin-bottom:20px;
}
.blue_wdt205{
	width:205px;
	float:left;
	padding:17px 0 0;
}
.blue_wdt426{
	background:url(/images/blue_bxbot.png) left bottom no-repeat;
	padding-bottom:21px;
	float:left;
	width:426px;
}
.bule_top426{
	background:url(/images/blue_bxtop.png) left top no-repeat;
	display: block;
    padding: 8px 8px 0;
    width: 410px;
}
.footer{
	padding:10px 0;
}
.hist_tbl{
	padding-left: 10px;
    padding-right: 10px;
    width: 388px;
}
table.hist_tbl{
	width:100%;
}
table.hist_tbl th{
	color:#BCBEC0;
	font-size:9px;
	text-align:left;
}
.bluebox{
	width:205px;
	margin-bottom:14px;
}
.bluebox_top{
	background:url(/images/darkblue_top.png) left top no-repeat;
	height:29px;
	width:177px;
	padding-left:28px;
	font-size:14px;
	color:#FFF;
	line-height:28px;
	text-transform:uppercase;
}
.bluebox_bot{
	background:url(/images/lightblue_bot.png) left bottom no-repeat;
	padding-bottom: 10px;
    width: 205px;
}
.arrow_rit{
	background:url(/images/bluearrow_rit.png) 162px center no-repeat;
	color: #FFFFFF;
    display: block;
    font-size: 46px;
    height: 46px;
    line-height: 46px;
    padding: 6px 43px 5px 24px;
    width: 138px;
}
.bluebox_bot p{
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    padding: 5px 43px 5px 24px;
    width: 138px;
}
.dark_bgblue{
	background:#009bdf;
}
.hist_grap{
	padding-left: 12px;
    width: 396px;
}
.hist_grap .grap_bx{
	vertical-align:top;
}
.color_lgnt{
	display:inline-block;
	color:#BCBEC0;
	font-size:10px;
	text-transform:uppercase;
	padding-right:5px;
	vertical-align:middle;
	line-height:14px;
}
.color_lgnt .graycolr{
	background:#A7A9AC;
	width:14px;
	height:14px;
	display:inline-block;
}
.color_lgnt .bluecolr{
	background:#00aeef;
	width:14px;
	height:14px;
	display:inline-block;
}
.padd_l42{
	padding-left:42px;
}
.left_pannel{

}
.right_pannel{

}
/*css added on 14_08_12*/
.login_form{
	display:block;
	width:710px;
	float:left;
}
.login_form label{
	text-align:right;
	font-size:13px;
	font-weight:bold;
	width:150px;
	display: inline-block;
}
.login_form p{
	margin:10px 0;
}
.textright{
	text-align: right;
	margin-right: 50px;
}
.input_stl{
	padding:3px 5px;
	border:1px solid #ccc;
	color:#535252;
}
.wdt250{
	width:250px;
}
.wdt262{
	width:262px;
}
.select_stl {
	padding:3px 5px;
	border:1px solid #ccc;
	color:#535252;
}
.login_form label span{
	color:#F00;
}
.radio_stl {
	vertical-align:middle;
}
.bigblue_button{
	background:url(/images/bluebtn_rit.png) right top no-repeat;
	background:none;
	height:40px;
	padding-right:2px;
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
}
.bigblue_button input{
	background:url(/images/bluebtn_lft.png) left top no-repeat;
	
	height:40px;
	padding-left:10px;
	color:#FFF;
	font-size:16px;
	text-transform:uppercase;
	vertical-align:top;
	display:inline-block;
	font-weight:bold;
	padding-right:8px;
	cursor:pointer;
	
}

/*css end on 14_08_12*/
/*css Start on 16_08_12*/
.txtarea_stl{
	padding:3px 5px;
	border:1px solid #ccc;
	color:#535252;
}
.admin_header{
	display:block;
}
.div_bdrnoaaro{
	border-bottom:solid 1px #BCBEC0;
	padding:30px 0 27px 0px;
}
.sidebarmenu{
	float:left;
	width:180px;
	padding-right:20px;
}
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 12px Arial, Helvetica, sans-serif;
width: 180px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #a7a7a7;
border-right: 1px solid #a7a7a7;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #58595b; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: #1d1d1d;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(/images/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
.admin_tbl{
	width:700px;
	float:left;
	/* border-bottom:solid 1px #BCBEC0; */
}
table.admin_tbl{
	width:100%;
}
table.admin_tbl th{
	background:url(/images/blue_tblhead.jpg) left top repeat-x;
	height:38px;
	padding:5px 6px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}
@-moz-document url-prefix() { 
  table.admin_tbl th{
	background:url(/images/blue_tblhead.jpg) left top repeat-x;
	height:48px;
	padding:5px 6px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}
}
table.admin_tbl td{
	color: #58595B;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 6px;
    vertical-align: middle;
	border-right:solid 3px #BCBEC0;
	text-align:center;
}
table.admin_tbl td.last{
	border-right:0;
	width: 105px;
}
table.admin_tbl tr.odd{
	background:#FFF;
}
table.admin_tbl tr.even{
	background:#E6E7E8;
}
.paging{
	background:#00aeef;
	color: #FFF;
    display: block;
    /* height: 20px; */
    padding: 5px;
    text-align: center;
	line-height:20px;
}
.paging a{
	color:#333;
	padding:4px 8px;
}
.paging a:hover, .paging a.active{
	color:#58595B;
	background:#FFF;
	border-radius:4px;
}
/*css end on 16_08_12*/

/* CSS Added By Vinod Bhawsar */
.error-message{
 color:#ff0000;
 /* margin-left:155px; */
 
}
.error-client{
 color:#ff0000;
 margin-left:10px;
 
}
.login_form label.lbl{
	text-align:left;
	font-size:13px;
	font-weight:bold;
	width:150px;
	display: inline-block;
	padding-left:100px;
}
/* Added on 21 August */

a.bigblue_button{
    background:url(/images/bluebtn_rit.png) right top no-repeat;
    height:40px;
    padding-right:5px;
    cursor:pointer;
    display:inline-block;
    vertical-align:top;
}
a.bigblue_button span{
    background:url(/images/bluebtn_lft.png) left top no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 5px;
    text-transform: uppercase;
    vertical-align: top;
}
#UserPaymentModeFree{
  vertical-align:middle;
  margin-left:6px;
}

.UserPaymentMode{
  vertical-align:middle;
  margin-left:160px;
}

.infolabel{
  background-color: #666666;
  color: #FFFFFF;
  font-size: 16px;
  height: 25px;
  line-height: 25px;
  padding: 2px 10px;
  vertical-align: middle;
  width: 100%; 
}
/* EOF CSS Added By Vinod Bhawsar */

/* Added on 31 August */
.lbln{
	font-size:13px;
	width:600px;
	padding-left:40px;
	display: inline-block;
	vertical-align:middle;
}
.form p{
	margin:10px 0;
	}
.wdt50{
	width:50px;
	}
.mrgnTB10{
	margin-bottom:10px;
	margin-top:10px;
	}
.form_title{
	font-size:18px;
	margin:10px 0;
	}
/* EOF CSS Added 31 August */
/* iPads (portrait and landscape) ----------- */

